
import glitch, glitch.glut
from glitch.limbo.lights import LightSwitch, ConeLight
from glitch.limbo.objects import make_test_scene

if __name__ == '__main__':
    camera = glitch.glut.GLUTCamera(eye=[0, 2, 3], children=[
        LightSwitch(children=[
            ConeLight(y=1.8, dy=-1, dz=0, cutoff=45., intensity=1.0,
                children=[make_test_scene()])])])
    camera.run()

